
QGIS Application - Bug report #11253

Relations "Subforms" (Form View) - text color

2014-09-22 04:27 PM - Pedro Venâncio

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Forms

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19553

Description

When making changes to records in Form View of a referenced layer, records become red (or green if it is a new record). When saving,

the selected record remains colored, while the rest become black. Selecting other register or deselecting all, the previous already

becomes black.

History

#1 - 2014-09-25 07:16 AM - Denis Rouzaud

- Assignee set to Matthias Kuhn

#2 - 2014-10-31 05:55 AM - Jürgen Fischer

- Target version changed from Version 2.6 to Future Release - High Priority

#3 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2017-12-22 01:18 PM - Pedro Venâncio

- Status changed from Open to Closed

This seems fixed now.

Thanks!

#5 - 2017-12-22 03:38 PM - Gerhard Spieles

Thanks also.

Unfortunately, the subform is actually not visible in master.

See #17525-4

#6 - 2018-02-22 11:51 AM - Giovanni Manghi

- Resolution set to fixed/implemented
